
h1
{
    text-align: center;
    color: forestgreen;
    margin:10px;
    padding: 5px;
    font-size: 20px;
    
}

.container {
             margin: auto;
             width: 960px;
             padding: 1px;
             background-color:ghostwhite;
    font-weight: 200;
      
}   

        .gallery{
            margin: 10px 20px;
            width: 960px;
            
        }
.gallery img
        {
            width: 220px;
            padding: 5px;
            filter: grayscale(100%);
            transform: 1s;
        }
        .gallery img:hover
        {
            filter: grayscale(0%);
            transform: scale(1.1);
        }

